View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000860Ecere SDKinstallerpublic2013-04-24 14:022013-08-09 10:51
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000860: Update GCC/GDB to TDM-GCC/MinGW 64...
DescriptionUpdate GCC/GDB to TDM-GCC/MinGW 64...
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-04-24 14:02 redj New Issue
2013-04-24 19:57 jerome Priority normal => immediate
2013-08-07 03:05 jerome Assigned To => jerome
2013-08-07 03:05 jerome Status new => assigned
2013-08-07 03:05 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-09 10:51 jerome Status assigned => closed
2013-08-09 10:51 jerome Resolution open => fixed
2013-08-09 10:51 jerome Fixed in Version => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker